div{
    margin: auto;
    border: 1px solid black;
    margin: 200px 400px;
    

}
h1{
    text-align: center;

}
p{
    margin-left: 15px;
    font-size: 20px;
}
form{
    margin-left: 15px;
}
input{
    width: 600px;
    height: 30px;
}
button{
    width: 610px;
    height: 40px;
    text-align: center;
    color: white;
    background-color: green;
    font-size: 18px;
    
}